.container{
    width: 1199px;
}
.main{
    padding: 40px 44px 83px;
}
.nav{
    text-align: left;
    color:#a0a0a0;
    font-size: 0;
    padding: 0;
}
.nav>*{
    color:#a0a0a0;
    font-size: 18px;
}
.nav a:hover{
    color:#222;
}
.nav .sep{
    margin: 0 8px;
    font-size: 18px;
}
.titles{
    background-repeat: no-repeat;
    background-size: 104% 100%;
    background-size: cover\9;
    background-image: url(../img/title-bg.png);
    height: 58px;
    line-height: 58px;
    margin-top: 38px;
}
.titles .sep{
    float: left;
    border-right: solid 1px #9b9b9b;
    width: 1px;
    height: 17px;
    line-height: 17px;
    margin-top: 22px;
}
.title{
    width: 164px;
    text-align: center;
    float: left;
    font-size: 20px;
    cursor: pointer;
    *cursor:hand;
    color: #9b9b9b;
}
.title.active{
    color: #000;
}
.news-wrap{
    margin-top: 20px;
    font-size: 16px;
}
.news-wrap ul{

}
.news-wrap li{
    line-height: 59px;
    border-bottom: solid 1px #e5e5e5;
    float: left;
    width: 100%;
    cursor: pointer;
    *cursor: hand;
}
.news-wrap li a::after {
    display: block;
    content: '';
    clear: both;
}
.news-wrap li a{
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden\9;
}
.news{
    margin-left: 10px;
    float: left;
    position: relative;
    padding-right: 22px;
    max-width: 850px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;
    color: #333;
}
.time{
    color: #999;
    float: right;
}
.paging{
    margin-top: 60px;
}
.paging a{
    font-size: 16px;
    color: #000;
    border: solid 1px #828282;
    padding: 6px 12px;
    background: #fff;
}
.paging span{
    font-size: 16px;
    border: solid 1px #4788db;
    padding: 6px 12px;
    color: #fff;
    border-color: #4788db;
    background: #4788db;
}